iAge Verifier - Woocommerce

iAge Verifier – Woocommerce

LIVE PREVIEW
BUY FOR $18.00

iAge Verifier is a responsive and contact arranged module for WordPress. Locales from different organizations, for instance, alcohol, tranquilize store, tattoo, grown-up content and various more require an obligatory age check to ensure that the customer is over a particular age. Our SEO neighborly age check module makes it clear for you to make the age-portal between a site visitor and your substance.

Support Version:

WordPress 5.x,WordPress 4.9.x, WordPress 4.8.x, WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0

WooCommerce 3.6.x, WooCommerce 3.5.x, WooCommerce 3.4.x, WooCommerce 3.3.x, WooCommerce 3.2.x, WP e-Commerce 3.10.x, WP e-Commerce 3.9.x, WP e-Commerce 3.8.x

Click here for Demo

Key Features:

– Easy to Use

– Fully Responsive and Optimized for All Devices – Desktop, Mobile, Tablet

– Customized Restrictions at Page Level or Full Site

– Multiple Verification Methods like page , categorty, item

– Facility to Redirect Invalid Users to Desired URL

– Supports Multi-site

– Set Minimum Age Limit

– No Additional Coding Required

– SEO Friendly

  • Support Latest PHP Version
  • PHP 7.0
  • PHP 7.1.x
  • PHP 7.2.x
  • PHP 7.3.x

Source

Leave a Reply